Package Details: perl-test-needsdisplay 1.07-1

Git Clone URL: https://aur.archlinux.org/perl-test-needsdisplay.git (read-only)
Package Base: perl-test-needsdisplay
Description: Ensure that tests needing a display have one
Upstream URL: https://metacpan.org/release/Test-NeedsDisplay
Licenses: GPL, PerlArtistic
Submitter: jnbek
Maintainer: jnbek
Last Packager: jnbek
Votes: 0
Popularity: 0.000000
First Submitted: 2016-04-24 20:19
Last Updated: 2016-04-24 20:20

Latest Comments

bjesus commented on 2019-03-14 07:51

==> Starting build()... Can't locate inc/Module/Install.pm in @INC (you may need to install the inc::Module::Install module) (@INC contains: /usr/lib/perl5/5.28/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/5.28/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/5.28/core_perl /usr/share/perl5/core_perl) at Makefile.PL line 1. BEGIN failed--compilation aborted at Makefile.PL line 1. ==> ERROR: A failure occurred in build().

Fixed after installing perl-module-install